# Class yii\log\LogRuntimeException

Inheritance | yii\log\LogRuntimeException » yii\base\Exception » Exception
Available since version | 2.0.14
Source Code | https://github.com/yiisoft/yii2/blob/master/framework/log/LogRuntimeException.php

LogRuntimeException represents an exception caused by problems with log delivery.

## Public Methods

Hide inherited methods

Method | Description | Defined By
--- | --- | ---
getName() |  | yii\log\LogRuntimeException

## Method Details

getName() public method

public string getName ( )
return | string | The user-friendly name of this exception